<?php

namespace App\Models\Settings;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Incomes extends Model
{
    use HasFactory;

    protected $fillable = [
        'date',
        'description',
        'type',
        'amount',
        'status',
        'org_id',
        'employee_id'
    ];

    // protected $hidden = [
    //     'created_at',
    //     'updated_at',
    // ];

    public function employee()
    {
        return $this->belongsTo(Employee::class);
    }

}
